local fn = _gn(0x338D9F609FD632DB)
--- Creates an integer (usually 1) for a BINK movie to be called with other natives.
-- [List of all BINK movies (alphabetically ordered) as of b2802](https://gist.github.com/ItsJunction/8046f28c29ea8ff2821e9e4f933f595f)
-- @param name The BINK movie to play (with or without file extension).
function Global.SetBinkMovie(name)
	return _in2(fn, _ts(name), _ri)
end
